@media (min-width: 992px) {
     .iup-magazine .sideNav-overlay ~ .magazine-top-banner {
         margin-top: -71px;
    }
}
 .iup-magazine-issue > .iup-region.l2-page-header {
     visibility: hidden !important;
     position: absolute !important;
}
 .iup-magazine .magazine-top-banner {
     position: relative;
     min-width: 100%;
     overflow: hidden;
}
 .iup-magazine .magazine-top-banner::before {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     z-index: 1;
     background-image: url("https://www.iup.edu/magazine/images/2026/magazine-cover-paralax.webp");
     background-size: cover;
     background-position: center bottom;
     background-repeat: no-repeat;
     background-attachment: fixed;
     opacity: 0.5;
     background-color: rgba(0,0,0,.5);
     background-blend-mode: luminosity;
}
 .iup-magazine .magazine-top-banner .container {
     position: relative;
     z-index: 2;
}
 .iup-magazine .section.hh-news .highlighted-header span span:before {
     content: "Recent " 
}
 .iup-magazine .section.hh-news .interior-story-list h3 {
     line-height: 1.2 !important;
}
 .iup-magazine .row.news-list .col-md-4 {
     flex: 0 0 50% !important;
     max-width: 50% !important;
}
 .iup-magazine div.c-card_feature-link--content {
     height: auto !important;
}
 .iup-magazine .magazine-full-bleed {
     width: calc(100% + (100vw - 100%));
     max-width: calc(100vw - 8px);
     margin-left: calc((100% - 100vw) / 2);
     margin-right: calc((100% - 100vw) / 2);
     position: relative;
}
 .iup-magazine .magazine-past-issues i {
     font-size: 20px;
     opacity: .75;
     transition: .25s;
}
 .iup-magazine .magazine-past-issues i:hover {
     opacity: 1;
}
 .iup-magazine .magazine-past-issues .container {
     max-width: 100vw !important;
}




 .iup-magazine .magazine-past-issues .container .row > div > div, .iup-magazine .magazine-message-from-president .container .row > div > div, .iup-magazine .magazine-namedroppers .container .row > div > div, .iup-magazine .magazine-top-banner .container .row > div > div {
     background-color: white;
     border-radius: .5em;
}



.iup-magazine .magazine-message-from-president .container .row > div > div > img {border-radius: .25em;}






 .iup-magazine .row > div > h2 {
     text-align: center;
}
 